.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d56720eb-c5f3-d527-0cf6-c3cd4915c64d {
border-color: rgb(23, 162, 184) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-1e36eb0b-a389-e54d-e656-f0ea3736827d {
display: none !important;
}
.lfr-layout-structure-item-5ac1c6a4-baff-16b4-dc47-f739e07f35a5 {
display: none !important;
}
